### Hierarchy

- SetCookieOptions

## Index

### Properties

- http
- ignoreError
- now
- secure

## Properties

### Optional http

http: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:200

### Optional ignoreError

ignoreError: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:203

### Optional now

now: Date

- Defined in node_modules/@types/tough-cookie/index.d.ts:202

### Optional secure

secure: undefined | false | true

- Defined in node_modules/@types/tough-cookie/index.d.ts:201

Generated using TypeDoc